65c65
< msgstr "Class Information Box"
---
> msgstr ""
73c73
< msgstr "Customize your Class Information"
---
> msgstr ""
430c430
< msgstr "Your class information has been updated!"
---
> msgstr ""
700c700
< msgstr "Enable Class Information Box"
---
> msgstr ""
707,708d706
< "Class Information allows you to write freely what you wish, add links or text "
< "through a visual editor in the admin section."
1360,1365d1357
< msgstr ""
< 
< msgid "Audio"
< msgstr ""
< 
< msgid "Video"
